/*
 * Archivo: resultado-de-busqueda.css
 * Description: Maneja contenido interno de bloques de la página "resultado-de-busqueda.html".
 *  * 
 * TABLE OF CONTENTS
 * -------------------------
 *  1. BLOQUE SUPERIOR/IZQUIERDO
 *  2. BLOQUE SUPERIOR/DERECHO
 * 
 *     
 * Copyright 2010  VXV.com
 */



/* 1. BLOQUE SUPERIOR/IZQUIERDO
================================================== */
.bloqueinfleft{
width:661px;
float:left;
}

.carrusel{
height:160px;
border:1px solid #C2C2C2;
background:-moz-linear-gradient(center top , #FCFCFC, #F6F6F6) repeat scroll 0 0 transparent;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#FCFCFC ,endColorstr=#F6F6F6 ,GradientType=0);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FCFCFC), color-stop(1.00, #F6F6F6));
padding:5px 10px 10px;
margin-bottom: 25px;
}

.carrusel-header{
border-bottom:1px solid #C2C2C2;
height:20px;
}

.carrusel-header p{
margin:0 5px 5px 0;
font:bold 14px Arial;
float:left;
}

.carrusel-header p a{
font:bold 12px Arial;
color:#2370C5;
margin:0 5px 5px 10px;
}

.carrusel-container {
width:100%;

}

/*INICIO CORTAR CARRUSEL*/
/*NOTA: Estas línas son específicamente para el carrusel que se va a hacer en js.*/
#page-back{
	background: url("../images/prev.png") no-repeat 0 center;
	display: block;
	float: left;
	width: 35px;
	margin: 25px 0 0;
	height: 60px;
}

#page-back.disable{
	opacity: 0.3;
}

#page-next{
	background:url("../images/next.png") no-repeat 0 center;
	float:right;
	display:block;
	width:35px;
	margin:25px 0 0;
	height: 60px;
}

#page-next.disable{
	opacity:60px;
}

.item-container{
float:left;
margin:25px 0 0;
}

.item-container li {
list-style-type:none;
float:left;
margin:4px;
}

.activa {
border:1px solid #CCC;
padding:3px;
margin:-12px 4px 4px 4px !important;
}
.item-container li.activa img{ width: 112px; height: 74px; }
.item-container li.inactiva img{ width: 80px; height: 50px; }
.item-container li.activa:hover{cursor:pointer;}

/*FIN CORTAR CARRUSEL*/

.carrusel-description {
margin:0 5px 5px 0;
font:normal 11px Arial;
color:#828282;
overflow:hidden;
word-wrap: break-word;
height:35px
}

.carrusel-description a{
font:bold 13px Arial;
color:#2370C5;
margin:5px 5px 2px 0;
display:block
}

.viendo-video{
margin-left:10px;
overflow: hidden;
width: 631px;
}

.videopreview{
margin:10px 0 0 10px;
}

.masinfo {
-moz-border-radius:7px;
-webkit-border-radius: 7px;
border:2px solid #E7E7E7;
color:#676666;
font-size:12px;
height:35px;
margin:10px;
}

.visitas, .masinfo .puntuacion, .masinfo .signomas {
float:left;
height:100%;
}

.visitas-inner {
padding: 10px;
}

.visitas-inner a{
color:#4A9AF3;
}

.masinfo .puntuacion {
border-left:2px solid #E7E7E7;
color:#676666;
}

.masinfo .puntuacion-inner{
padding:7px 10px 0 10px;
}

.masinfo .puntuacion img {
vertical-align:middle;
}

.signomas {
border-left:2px solid #E7E7E7;
color:#676666;
font-size:26px;
font-weight:bold;
line-height:36px;
display:block;
padding:0 10px;
}

#video-info,#video-insert,#video-complaints, #user-info{
background:-moz-linear-gradient(center top , #FBFBFB, #F2F2F2) repeat scroll 0 0 transparent;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#FBFBFB ,endColorstr=#F2F2F2 ,GradientType=0);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FBFBFB), color-stop(1.00, #F2F2F2));
float: left; padding: 5px; width: 96%; border: solid 1px #CFCFCF; 
clear:both; margin-bottom: 5px;}

#video-info {
float: right;
width: 48% !important;
clear: right;
}

#video-info p strong {
font-size: 11px;
margin: 0 5px 0 0;
}

#video-info p {
background: none repeat scroll 0 0 #F1F5F5;
font-size: 10px;
border: 1px solid #D8DBDC;
margin-top: 5px;
opacity: 0.75;
padding: 5px 10px;
width: 92%;
}

#video-info p a{
background: none repeat scroll 0 0 transparent;
border: medium none;
width: 85%;
color: #4A9AF3;
}

#user-info {
float: left;
width: 47% !important;
}

#user-info p strong {
font-size: 11px;
margin: 0 5px 0 0;
}

#user-info p {
background: none repeat scroll 0 0 #F1F5F5;
font-size: 10px;
border: 1px solid #D8DBDC;
margin-top: 5px;
opacity: 0.75;
padding: 5px 10px;
width: 92%;
}

#user-info p a{
background: none repeat scroll 0 0 transparent;
border: medium none;
width: 85%;
color: #4A9AF3;
}

#video-insert {
margin-top: 20px;
}

#video-complaints {
margin-top: 20px;
}

#video-complaints .to-centre a {
color: #4D93D1;
}

#video-complaints  #complaints_form p {
background: none repeat scroll 0 0 #F1F5F5;
border: 1px solid #D8DBDC;
font-size: 10px;
margin-top: 5px;
opacity: 0.75;
padding: 5px 10px;
width: 92%;
}

#video-complaints  #complaints_form .errors {
font-size: 11px;
font-weight: bold;
color: #4d93d1;
}

#video-complaints  #complaints_form p label { 
font-size: 11px;
font-weight: bold;
}

#video-complaints  #complaints_form .captchaWrapper {
margin: 5px 0;
}

#video-complaints  #complaints_form  p input{
-moz-border-radius: 5px 5px 5px 5px;
background: -moz-linear-gradient(center top , #7DC3D7, #4DA6BF) repeat scroll 0 0 transparent;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7DC3D7), color-stop(1.00, #4DA6BF));
border: 1px solid #B7B7B7;
color: #FFFFFF !important;
font-weight: bold !important;
margin: 0 3px 0 0;
padding: 5px 30px;
}

#video-complaints  #complaints_form p #captcha {
 background: none repeat scroll 0 0 transparent;
 color:#6F6F6F !important;
}

#registrate a {
color: #4A9AF3;
}

.commentcontainer:hover {
    border: none;
    clear: both;
    color: #747474;
    margin: 5px 0 0;
    padding-top: 10px;
}


.compartir{
-moz-border-radius:7px;
-webkit-border-radius: 7px;
background:-moz-linear-gradient(center top , #F9F8F8, #E0DFDF) repeat scroll 0 0 transparent;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#F9F8F8 ,endColorstr=#E0DFDF ,GradientType=0);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #F9F8F8), color-stop(1.00, #E0DFDF));
border:1px solid #CDCCCC;
color:#676666;
font-size:12px;
width:173px;
height:30px;
float:right;
margin:20px 5px 0 5px;
}

.sharethis{
float:left;
color:#676666;
font-size:12px;
height: 30px;
margin: -61px 0 0 10px;
width: 400px;
position:relative;
}

.sharethis a {
    float: left;
    padding-left: 5px;
}

.sharethis iframe {
    float: left;
    padding-left: 5px;
}

.sharethis div {
    float: left;
    padding-left: 5px;
}

.sharethis .twitter-share-button {
/*
margin-left: 8px;
margin-top: -1px;
position: absolute;
*/
}

.sharethis .plusone {

}


#stwrapper {
top: 567px !important;
}

.ancho-insert{
width:52px;
}

.ancho-denuncia{
width:52px;
}

.compartir strong{
font:bold 12px Arial;
float:right;
margin:7px 5px 0 0;
}

.compartir-mas{
font:bold 22px Arial;
}

.compartir-mas a{
line-height: 32px;
float:right;
color:#676666;
display:block;
padding:0 10px;
/*border-left:1px solid #CDCCCC;*/
}


.commentcontainer {
clear:both;
color:#747474;
padding-top:10px;
border:1px solid #FFF;
margin:5px 0 0;
}

.commentcontainer p {
color:#747474;
float:left;
font-family:Arial;
font-weight:normal;
line-height:18px;
margin:0 0 0 30px;
padding:0 0 10px;
width:337px;
overflow:hidden;
}

.commentcontainer a{
font-weight:bold;
color:#4D93D1;
text-decoration:none;
}

.commentcontainer p a{
color:#3484CB;
font-weight:normal;
}

.ccontuserdate {
float:left;
padding-left:15px;
width:100px
}

.hover:hover{
background: #E8E8E8;
border:1px solid #CFCFCF;
}

.hover .responder {
	display:none;
}

.hover:hover .responder {
-moz-border-radius:5px 5px 5px 5px;
background:-moz-linear-gradient(center top , #EEEEEE, #CDCDCD) repeat scroll 0 0 transparent;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#EEEEEE ,endColorstr=#CDCDCD ,GradientType=0);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #EEEEEE), color-stop(1.00, #CDCDCD));
-webkit-border-radius: 5px;   
border-radius: 5px;
display:block;
border:1px solid #B7B7B7;
color:#888686;
float:right;
font-weight:bold;
height:29px;
margin-left:5px;
position:relative;
width:104px;
}
.on-click-responder{
border: solid 1px #CFCFCF;
background:-moz-linear-gradient(center top , #FBFBFB, #E7E7E7) repeat scroll 0 0 transparent;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#FBFBFB ,endColorstr=#E7E7E7 ,GradientType=0);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FBFBFB), color-stop(1.00, #E7E7E7));
padding-bottom:15px;
}

.responder-form{
width:480px;
height:50px;
background:-moz-linear-gradient(center top , #FBFBFB, #F2F2F2) repeat scroll 0 0 transparent;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#FBFBFB ,endColorstr=#F2F2F2 ,GradientType=0);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FBFBFB), color-stop(1.00, #F2F2F2));
border: solid 1px #CFCFCF;
font: normal 12px Arial;
color:#6F6F6F;
padding:10px;
margin:5px 0;
}

.form-on-click{
width:480px;
height:50px;
background:-moz-linear-gradient(center top , #FBFBFB, #F2F2F2) repeat scroll 0 0 transparent;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#FBFBFB ,endColorstr=#F2F2F2 ,GradientType=0);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FBFBFB), color-stop(1.00, #F2F2F2));
border: solid 1px #CFCFCF;
font: normal 12px Arial;
color:#6F6F6F;
padding:10px;
margin:0 0 0 145px;
overflow:auto;
}

.on-click-botones{
height:30px;
padding:10px;
font:normal 12px Arial;
width: 480px;
}

.cancela {
color:#BF3838 !important;
font-weight:bold !important;
float:right;
margin:5px 10px 5px 0;
}

.responde{
-moz-border-radius:5px;
-webkit-border-radius: 5px;
border:1px solid #B7B7B7;
background:-moz-linear-gradient(center top , #7DC3D7, #4DA6BF) repeat scroll 0 0 transparent;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7DC3D7), color-stop(1.00, #4DA6BF));
color:#FFF !important;
font-weight:bold !important;
padding:5px 30px;
float:right;
margin:0 3px 0 0;
-ms-border-radius:25px;
}

.descripcion {
margin:10px !important;
}


.responder a {
color:#888686;
display:block;
padding:6px 10px 10px 33px;
position:absolute;
left:0;
}

.bgresponder {
background:url("../images/iconos.png") no-repeat scroll -17px -25px transparent;
float:left;
height:16px;
margin:7px 0 0 7px;
margin-right:8px;
width:17px;
}

.hover .flag {
display:none;
}

.hover:hover .flag {
display:block;
-moz-border-radius:5px 5px 5px 5px;
background:-moz-linear-gradient(center top , #EEEEEE, #CDCDCD) repeat scroll 0 0 transparent;
border:1px solid #B7B7B7;
float:right;
height:29px;
margin:0 10px;
width:29px;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#EEEEEE ,endColorstr=#CDCDCD ,GradientType=0);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #EEEEEE), color-stop(1.00, #CDCDCD));
-webkit-border-radius: 5px;   
border-radius: 5px;
position:relative;
}

.flag a {
display:block;
height:30px;
left:0;
position:absolute;
top:0;
width:30px;
}

.bgflag {
background:url("../images/iconos.png") no-repeat scroll 5px -41px transparent;
height:19px;
margin:5px 0 0 3px;
width:20px;
}






/* 2. BLOQUE SUPERIOR/DERECHO
================================================== */
.bloqueinfright {
float:right;
width:320px;
}

.compartir-videos{
height:90px;
background:-moz-linear-gradient(center top , #E0E4E8, #B8C1C8) repeat scroll 0 0 transparent;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#E0E4E8 ,endColorstr=#B8C1C8 ,GradientType=0);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #E0E4E8), color-stop(1.00, #B8C1C8));
-moz-border-radius:5px;
-webkit-border-radius: 5px;
border:1px solid #B7BDC1;
padding:10px 50px 30px 50px;
text-align:center;
}

.compartir-videos p{
font: bolder 20px Arial;
}

.compartir-videos a{
display:block;
width:150px;
font: bold 16px Arial;
color:#FFF;
-webkit-border-radius: 7px;   
-moz-border-radius: 7px;
border:1px solid #75797C;
background:-moz-linear-gradient(center top , #95AAC1, #486A8D) repeat scroll 0 0 transparent;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#95AAC1 ,endColorstr=#486A8D ,GradientType=0);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #95AAC1), color-stop(1.00, #486A8D));
text-shadow:0 1px 1px #444;
padding:4px 0px;
margin:15px auto;
}

.items ul{
list-style-type:none;
}

.items li {
padding:15px 0 0 0;
width:150px;
}

.items li p {
height:12px;
}

.items li p a {
font-size:11px;
font-weight:bold;

}

.items h3{
font: bold 12px/15px Arial;
padding:8px 0 5px;
}

.novedades{
padding:10px 10px 0;
}

.novedades p{
color:#7A7B7B;
padding:0 0 20px 0;
}

.novedades h3 a{
color:#1C599D;
display:block;
padding:0 0 5px;
}

.nuestro-blog a{
color:#4A9AF3;
font:bold 12px Arial;
float:right;
}
/* Votos */

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
/*div.rating-cancel,*/div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden;}
/*div.rating-cancel,div.rating-cancel a{background:url(/img/delete.gif) no-repeat 0 -16px;}*/
div.star-rating,div.star-rating a{background:url(../images/star.gif) no-repeat 0 0px;}
/*div.rating-cancel a,*/div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0;}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */


/* Votos */
.puntuacion .puntuacion-inner {float: left;}
.puntuacion .puntuacion-inner ul#votos{margin:0px;float:right;*margin-top:-15px;}
/* Recuadro info general */
.puntuacion .puntuacion-inner{overflow:hidden;margin-top:0px;width:200px;padding: 10px 10px 8px 10px;-moz-opacity:0.75;opacity:0.75;filter:alpha(opacity='75');}
div.publicar{background:#F1F5F5;border:1px solid #D8DBDC;margin-top:10px;padding:5px 10px;width:515px;-moz-opacity:0.75;opacity:0.75;filter:alpha(opacity='75');}
div.publicar input{border:none;width:85%;background:none;font-size:10px;}

#titulodelvideo{
    padding-left: 10px;
}

#titulodelvideo .viendo-video{
/*margin-left:10px;*/
overflow: hidden;
/*width: 631px;*/
float: left;
margin: 0 10px 10px 0;
    width: auto;
}